html { overflow-y: scroll; }
body {background:#AABDD6;padding:10px 0;}

img {max-width:100%; height:auto;}

BODY, TD, P {font-family: verdana,arial,helvetica,sans-serif;font-size: 12px;line-height: 150%;color:#000000;}

A {font-family: verdana,arial,helvetica,sans-serif;}
A:link {color:#000000;}
A {text-decoration:underline}
A:visited {color:#000000;}
A:hover {color:#B21D19;}
A:hover {text-decoration:underline;}
A {font-size: 12px;}

#LINK1 A {font-family: arial,helvetica,sans-serif; font-weight: bold;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#ffffff;}
#LINK1 A:visited {color:#ffffff;}
#LINK1 A:hover {color:#FC0404;}
#LINK1 A:hover {text-decoration:none}
#LINK1 A {font-size: 14px;}

#LINK2 A {font-family: verdana,arial,helvetica,sans-serif; font-weight: normal; line-height: normal;}
#LINK2 A {text-decoration:none}
#LINK2 A:link {color:#001B5C;}
#LINK2 A:visited {color:#001B5C;}
#LINK2 A:hover {color:#001B5C;}
#LINK2 A:hover {text-decoration:underline}
#LINK2 A {font-size: 12px;}

#LINK3 A {font-family: Georgia, Times New Roman, Times, serif; font-weight: bold;}
#LINK3 A {text-decoration:none}
#LINK3 A:link {color:#ffffff;}
#LINK3 A:visited {color:#ffffff;}
#LINK3 A:hover {color:#ffffff;}
#LINK3 A:hover {text-decoration:underline}
#LINK3 A {font-size: 16px;}

h1 {font-family: Georgia, Times New Roman, Times, serif; font-size: 26px; font-style: normal; font-weight: bold; color: #FC0404; margin-top:0; margin-bottom:15px;}

h2 {font-family: Georgia, Times New Roman, Times, serif; font-size: 20px; font-style: normal; font-weight: bold; color: #FC0404}
.top1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; line-height: normal; font-weight: normal; color: #FFFFFF}
.top2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: normal; font-weight: normal; color: #FFFFFF}


.top0 {margin-top:0;padding-top:0;}
.top10 {margin-top:10px;}
.top20 {margin-top:20px;}

.main-wrap {width:96%;max-width:960px;margin:0 auto; overflow:hidden;}
.content-box {padding:25px;background:#FFF;}
.quote-box {background:#001B5C;color:#FFF; text-align:center; padding:9px 8px;margin:10px 0;}
.quote-box p {margin:0;}

.header {background:#001B5C url(images/bg-top.jpg) center top repeat; padding:20px;}
.logo {padding:0px 0 0;}
.logo-right {}
/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background: #001B5C; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;font-size:14px;padding:8px 15px;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {}
.navbar-default .navbar-nav > li.dropdown {text-decoration:none; line-height:36px;background:#001B5C;color:#FFF; font-size:16px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;padding:1px 14px 0px; cursor: default}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:1px 14px 0px;text-decoration:none; line-height:36px;background:#001B5C;color:#FFF; font-size:16px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: #FFF;color:#84ced7;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:#001B5C;color:#fc0404;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar-right .dropdown-menu {left:0;right:auto;border-top:none;}
.dropdown-menu {background-color:#001B5C;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);border:none;}
.dropdown-menu > li > a {padding:6px 10px; font-size:16px;text-decoration:none;color:#FFF;min-width:100px;border-top:#FFF 1px solid; text-transform:uppercase;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.navbar-nav > li > .dropdown-menu {margin-top:0px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#001B5C; color:#fc0404;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#001B5C; color:#fc0404;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.footer-nav {text-align:center;margin:3px 0 3px;}
.footer-nav ul {list-style:none;margin:0;padding:0;}
.footer-nav ul li {display:inline;padding:0 6px;}
.footer-btm {margin:10px 0;}

.home-links p {margin:10px 0 0 0;}

.alignleft {float:left; margin:0 15px 5px 0; text-align:center;}
.alignright {float:right; margin:0 0px 5px 15px; text-align:center;}
.gallery-box img {border:#F7F7F7 10px solid;width:100%;}
#sb-overlay {opacity: 0.9 !important;}
.photo-caption {font-size:11px; font-style:italic; text-align:center; line-height:125%;margin:-7px 0 15px;}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
.navbar-default .navbar-nav > li > a {padding:1px 9px 0px;font-size:15px;}
}
@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {
.navbar-default .navbar-nav > li > a {padding:1px 6px 0px;font-size:14px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.navbar-default {background:#001B5C;margin-top:0px;}
.navbar-default .navbar-nav > li {margin-left:0px;text-decoration:none; line-height:34px;border-top:#EEE 1px solid;font-size:14px;font-weight:bold; padding:2px 10px;color:#FFF;}
.navbar-default .navbar-nav > li > a {width:100%;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-nav.navbar-right:last-child {margin-right:0;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before, .navbar-default .navbar-nav > li.how-tab > a:before {display:none;}
.navbar-default .dropdown-menu {border:#FFF 1px solid; border-top:none;right:auto;margin-left:10%;width:80%;}
.navbar-toggle {margin-bottom:0px;padding:3px 10px;}
.navbar-brand {display:block;}
.dropdown-menu > li > a {padding:6px 10px; font-size:14px;}
.navbar-default .navbar-nav > li.dropdown {font-size:14px;}

.phone-mobile {margin-bottom:10px; text-align: center;}
.btn-phone {border:none; background:#fc0404;color:#FFF;padding:5px 9px 4px;border-radius:5px;font-weight:bold;font-size:18px;}
.btn-phone span {font-weight:normal;font-size:15px;}

.logo-right {position:relative;}
.logo {padding:0px 0 7px;}
.logo img {max-width:90%;height:auto;}
.navbar-collapse.in {overflow-y:visible;}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;margin:10px 0; float:none;clear:both; text-align:center;}

iframe {max-width:100%;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {

}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.logo-right {margin-top:0px;}
.social-icons {margin-bottom:5px; text-align:center}
.logo, .phone-mobile  {text-align: center; }
.logo img {}
}